dock 連接器、基座要買新的(打勾勾),不能再用第三方軟體跟 iPod 同步(畫叉叉),瞎!iPod 遊戲要重新自 iTunes Store 購買下載,不能拿舊的來玩?

老實說這消息跟大多數的朋友沒啥關係,但咱們怎麼可能忘記那些有幸拿到 iTunes Cards 的朋友們呢?根據 iLounge 跟從蘋果那得來的訊息,由於能在新 iPod(nano、classic)上面玩的遊戲(1.1.0),格式跟原來的遊戲(1.0.0)不太一樣(iLounge 說是為了新 iPod 而做了些小修改),所以新 iPod 的使用者要玩遊戲,一定得重新購買下載。

補充說明一點,這些 "新" 遊戲下載後,若是安裝在舊款 iPod 上(5.5G iPod),則還是會以 1.0.0 的版本安裝,但舊版本就是不能在新 iPod 們上面玩就是...

引用來源當中則有詳細的改版內容,各位含著淚,仔細讀一讀吧!原來這一百元是要拿來這樣用的呀!(筆記ing)

[原文連結]

參考連結
iLounge - Apple: iPod game buyers, re-purchase for classic, 3G nano [updated]
iLounge - Changes to Tetris, Sudoku, Ms. Pac-Man Versions 1.1.0